@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap");
.cinzel-serif {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4, p, a, li, ul {
  font-family: "Cinzel", serif;
  color: #ffbd59;
}

h2 {
  font-size: 30px;
  margin: 20px auto;
}

body {
  background-image: url("/images/backgrounds/woodbackground.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin: 0px;
}

@media only screen and (max-width: 650px) {

body{
  min-height: 100dvh;
  background-attachment: unset;
}
}

header {
  background: #1a0d0b;
  color: #ffbd59;
  top: 0;
  width: 100;
  padding: 10px;
  text-align: center;
}

.header {
  display: flex;
  background-image: url("/images/headerphoto.png");
  background-size: cover;
  background-position: center center;
  width: 100%;
  background-repeat: no-repeat;
  text-align: center;
  height: 500px;
  margin-bottom: 100px;
}
@media only screen and (max-width: 650px) {
  .header {
    height: 250px;
    margin-bottom: 50px;
  }
}
.header h1 {
  margin: auto;
  font-size: 70px;
  font-weight: 400;
  background: rgba(26, 13, 11, 0.5);
  padding: 15px 100px;
  width: fit-content;
  justify-content: center;
}
@media only screen and (max-width: 650px) {
  .header h1 {
    font-size: 50px;
    padding: 15px 10px;
  }
}

nav ul {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

nav a {
  width: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 2px 25px;
  background: linear-gradient(rgba(26, 13, 11, 0.9), rgba(26, 13, 11, 0.9)), url("/images/backgrounds/paperbackground.jpg"); 
  text-decoration: none;
  border: solid 4px #000000;
  transition: 0.3s ease;
  font-size: 20px;
  margin: 10px;
}

/* Hover effect */
nav a:hover {
  background-color: #6b3f2f;
  transform: translateY(-2px);
}

.nav-icon {
  width: 80px;
  height: 80px;
}

.text-area {
  background: linear-gradient(rgba(26, 13, 11, 0.2), rgba(26, 13, 11, 0.2)), url("/images/backgrounds/paperbackground.jpg"); 
  margin: 5%;
  text-align: center;
  padding: 20px 100px 40px 100px;

 
}
@media only screen and (max-width: 650px) {
  .text-area {
  padding: 20px;
  }
}
.text-area p {
  font-weight: 700;
  color: #000000;
}